Stichwortverzeichnis

P

packages
apache, Veraltete Pakete
apache2, Veraltete Pakete
apache2-suexec, Upgrade von Apache2
apt, Upgrade-Berichte zur Verfügung stellen, Die Quellen für APT vorbereiten, APT-Internet-Quellen hinzufügen, APT-Quellen für einen lokalen Spiegel hinzufügen, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht, Zuerst Upgrade von Apt und/oder Aptitude durchführen, Aptitudes Liste von automatisch installierten Paketen mit Apt benutzen
aptitude, Paketverwaltung, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht, Zuerst Upgrade von Apt und/oder Aptitude durchführen, Aptitudes Liste von automatisch installierten Paketen mit Apt benutzen
base-config, Minimales System-Upgrade
bind, Veraltete Pakete
bind9, Veraltete Pakete
dblatex, Quellen für dieses Dokument
debian-goodies, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht
doc-debian, Fehler berichten
docbook-xsl, Quellen für dieses Dokument
eeepc-acpi-scripts, Netbook-Unterstützung
emacs22, Standardmäßig keine Unterstützung für Unicode in emacs21*
emacs22-gtk, Standardmäßig keine Unterstützung für Unicode in emacs21*
emacs22-nox, Standardmäßig keine Unterstützung für Unicode in emacs21*
exim, Veraltete Pakete
exim4, Veraltete Pakete
firefox, Sicherheitsstatus von Mozilla-Produkten
glibc, Sicherstellen, dass ein geeigneter Kernel verwandt wird
grub, Automatische Stromabschaltung funktioniert nicht mehr
hotplug, Minimales System-Upgrade
iceape, Sicherheitsstatus von Mozilla-Produkten
Icedove, Was ist neu in der Distribution?
icedove, Sicherheitsstatus von Mozilla-Produkten
iceowl, Sicherheitsstatus von Mozilla-Produkten
Iceweasel, Was ist neu in der Distribution?
iceweasel, Sicherheitsstatus von Mozilla-Produkten
initramfs-tools, Shell zur Fehleranalyse während des Bootens mit Initrd, Upgrade des Kernels und zugehöriger Pakete, Neusortierung der Gerätenummerierung, Zeitkritische Probleme beim Systemstart
kernel-package, Das Kernel-Metapaket installieren
libc6, Zuerst Upgrade von Apt und/oder Aptitude durchführen
lilo, Lilo erneut ausführen, Automatische Stromabschaltung funktioniert nicht mehr
linux-image-*, Upgrade des Kernels und zugehöriger Pakete
linux-image-2.6-686, Das Kernel-Metapaket installieren
localepurge, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht
locales, Zuerst Upgrade von Apt und/oder Aptitude durchführen
lxde, Netbook-Unterstützung
mount, NFS-Einhängungen werden nun von nfs-common verwaltet
netkit-inetd, Minimales System-Upgrade
network-manager, NIS und Network Manager
nfs-common, NFS-Einhängungen werden nun von nfs-common verwaltet
nis, NIS und Network Manager
ocsinventory-server, Security status of OCS Inventory and SQL-Ledger
php4, Veraltete Pakete
php5, Veraltete Pakete
popularity-contest, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht
postgresql-7.4, Veraltete Pakete
postgresql-8.1, Veraltete Pakete
python2.3, Minimales System-Upgrade
release-notes, Fehler in diesem Dokument berichten
rsyslog, Systemverbesserungen
seamonkey, Sicherheitsstatus von Mozilla-Produkten
sql-ledger, Security status of OCS Inventory and SQL-Ledger
squid, Einige Anwendungen können unter einem 2.4-Kernel nicht mehr laufen
sunbird, Sicherheitsstatus von Mozilla-Produkten
sysklogd, Systemverbesserungen
thunderbird, Sicherheitsstatus von Mozilla-Produkten
udev, Upgrade des Kernels und zugehöriger Pakete, Neusortierung der Gerätenummerierung, Zeitkritische Probleme beim Systemstart, Probleme mit Geräten in Verbindung mit udev, Asynchrone Netzwerkinitialisierung kann zu unvorhersagbarem Verhalten führen
upgrade-reports, Upgrade-Berichte zur Verfügung stellen
util-linux, NFS-Einhängungen werden nun von nfs-common verwaltet
wireless-tools, Probleme beim Einsatz von WPA-gesicherten drahtlosen Netzen
wpasupplicant, Probleme beim Einsatz von WPA-gesicherten drahtlosen Netzen
xfree86-common, Minimales System-Upgrade
xkb-data, Änderung des rumänischen (ro) Tastatur-Layouts
xlibs, Minimales System-Upgrade
xmlroff, Quellen für dieses Dokument
xserver-common, Minimales System-Upgrade
xsltproc, Quellen für dieses Dokument
PCI Express, Lenny-Kernel kann keine Sparc-Workstation mit PCI-Express starten
PHP, Was ist neu in der Distribution?
Pidgin, Was ist neu in der Distribution?
Postfix, Was ist neu in der Distribution?
PostgreSQL, Was ist neu in der Distribution?